/* CSS Document */

#centrare
	{width: 960px;}

#continut
    {width: 700px;} /* dimensiunea standard cu trei coloane */

#logo, #descriere-site
    {width: 550px;}

body
	{background-color:#FFF;} /* alb */

#fundal-negru
	{background-color:#FC0;} /* negru */

ul#simple-menu li a:hover
 	{background-color:#C00;}

ul#simple-menu li a
	{background-color:#F60;} /* rosu mai putin intunecat */



body, p, td, ul#meniu-stanga li#meniu-stanga-primul a, ul#meniu-stanga li#meniu-stanga-primul a:hover, ul#meniu-stanga li a:hover
	{color:#000;}

h1, h2, h3, h4, h5, a:link, a:hover, a:visited, a:active, #logo, ul#meniu-sus li a, #footer, .intro
	{color:#C00;}

ul#meniu-sus li a:hover, ul#simple-menu li a, ul#simple-menu li a:hover, ul#simple-menu li#lista2 a, #descriere-site
	{color:#FFF;}

ul#meniu-sus li a, ul#simple-menu li a, ul#simple-menu li#lista2 a
	{
	-webkit-transition: all 0.1s ease 0s;
    -moz-transition: all 0.1s ease 0s;
    -o-transition: all 0.1s ease 0s;
    transition: all 0.1s ease 0s;
	}

/* ------------------------- */

a:link {
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	}

a:visited {
	text-decoration: none;
	}

a:active {
	text-decoration: none;
	}

b {
	font-weight:bold;
	}

body {
	margin:0;
    font-family: "Tahoma", Verdana, Arial Helvetica, sans-serif;
    font-size: 13px;
	text-align:center;
	}

p {
	font-size:14px;
	}

img {
	padding:5px;
	}

#centrare {
	margin: 0 auto ;
	text-align:left;	
	}

#container-meniu{margin:0 0 14px 0; padding:0 20px 0 0; border:0;}

ul#meniu-sus{list-style-type:none;width:100%;position:relative;height:27px;font-family:"Trebuchet MS",Arial,sans-serif;font-size:16px;font-weight:bold;margin:0; padding:0 0 0 0px;}
ul#meniu-sus li{display:block;float:right; margin:0 0 0 2px; height:27px;}
ul#meniu-sus li a{display:block;float:right;line-height:27px;text-decoration:none;padding:0 6px 0 6px;height:27px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	outline:none;
	}

#demo-container{margin:0; padding:0; border:0;}

ul#simple-menu{list-style-type:none;width:100%;position:relative;height:27px;font-family:"Trebuchet MS",Arial,sans-serif;font-size:16px;font-weight:bold;margin:0;padding:0;}
ul#simple-menu li{display:block;float:left;margin:0 0 0 5px;height:27px;}
ul#simple-menu li a{display:block;float:left;line-height:27px;text-decoration:none;padding:0 7px 0 7px;height:27px;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	outline:none;
	}

ul#simple-menu li#lista2{display:block;float:left;margin:0 0 0 3px;height:27px;}
ul#simple-menu li#lista2 a{display:block;float:left;line-height:27px;text-decoration:none;padding:0 17px 0 17px;height:27px;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	outline:none;
	}

#coloana_stanga {
    float: left;
    width: 270px;
	}

#coloana_dreapta {
    float: right;
    width: 250px;
	margin:0;
	padding:0;
	}

#continut {
    float: left;
	text-align:left;
	padding:5px;
	}

#continutExtinsDreapta {
    float: left;
	text-align:left;
	padding:5px;
	font-weight:normal;
	}

.dreapta {
	text-align:right;
	}

#footer {
	float:left;
	width:100%;
	margin:0;
	padding:10px 0 10px 0;
	vertical-align:middle;
	font-weight:bold;
	font-size:16px;
	}

#fundal-negru {
	width:100%;
	height:132px;
	}

#logo {
	float:left;
	font-size:33px;
	font-weight:bold;
	margin:5px 0 0 0;
	}

#logo a:hover {
	text-decoration:none;
	}

#descriere-site {
	font-size:16px;
	font-weight:bold;
	padding:5px 0 0 0;
	}